## Scrape elements. **post** `/accounts/{account_id}/browser-rendering/scrape` Get meta attributes like height, width, text and others of selected elements. ### Path Parameters - `account_id: string` Account ID. ### Query Parameters - `cacheTTL: optional number` Cache TTL default is 5s. Set to 0 to disable. ### Body Parameters - `body: object { elements, html, actionTimeout, 17 more } or object { elements, url, actionTimeout, 17 more }` - `object { elements, html, actionTimeout, 17 more }` - `elements: array of object { selector }` - `selector: string` - `html: string` Set the content of the page, eg: `

Hello World!!

`. Either `html` or `url` must be set. - `actionTimeout: optional number` The maximum duration allowed for the browser action to complete after the page has loaded (such as taking screenshots, extracting content, or generating PDFs). If this time limit is exceeded, the action stops and returns a timeout error. - `addScriptTag: optional array of object { id, content, type, url }` Adds a `